openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Goodenough <david.goodeno...@btconnect.com>
Subject Which version of JPA (2.0 or 2.1) does openjpa 2.4 support?
Date Mon, 06 Apr 2015 09:15:56 GMT
According to:-

http://openjpa.apache.org/jpa-2.1-development-process.html

openjpa 2.4 is the release that should implement JPA 2.1.  But I am told
on the tomee mailing list that although tomee 2.0 included an
openjpa 2.4 snapshot it does not support jpa 2.1.

I am confused, can someone enlighten me.

David

Mime
View raw message